.center-contents2 {
	width: 700px;
	font-size: 0.8em;
	text-align: left;
	position: relative;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#koment {
	font-size: 0.8em;
	font-family: "ＭＳ Ｐ明朝";
	margin-bottom: 5px;
	width: 370px;
	text-align: left;
	margin-top: 5px;
	padding-left: 50px;
	background-color: #FFF;
}
#text {
	text-align: left;
	position: absolute;
	top: 310px;
	margin-right: auto;
	margin-left: auto;
	width: 220px;
	background-color: #FFFFFF;
	font-size: 14px;
	right: 2px;
	padding: 3px;
}
#text p {
	text-align: right;
	border: 3px double #999999;
	padding: 2px;
}
.main-contents2 {
	font-size: 1em;
	text-align: left;
	width: 700px;
	background-color: #FFFFFF;
}

.office {
	text-align: center;
	margin-top: 20px;
	font-size: 12px;
}
.office div {
	background-color: #EEDEBD;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-bottom: 3px;
	font-size: 12px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	text-align: center;
	margin-right: 30px;
	margin-left: 30px;
}
.office span {
	padding-left: 5px;
	text-align: center;
}
.eki {
	margin-top: 15px;
	line-height: 20px;
	border-top: 1px dotted #666666;
	border-right: #666666;
	border-bottom: 1px dotted #666666;
	border-left: #666666;
	background-color: #F7F7F7;
	width: 110px;
	text-align: center;
	padding: 5px;
	margin-left: 50px;
}
.eki-title {
	font-size: 14px;
	text-align: left;
}
.eki-koment {
	margin-top: 5px;
	margin-left: 10px;
	line-height: 16px;
	font-size: 12px;
	text-align: left;
}
.del {
	width: 642px;
	top: 3px;
	margin-right: auto;
	margin-left: auto;
	font-family: "ＭＳ Ｐ明朝";
	line-height: 80px;
	border: 2px dotted #FFCC00;
	background-color: #FFFFFF;
	background-image: url(images/bg001.jpg);
	background-repeat: repeat-y;
	font-size: 16px;
	padding-left: 35px;
	position: relative;
}
.del img {
	margin-right: 20px;
	height: 64px;
	width: 64px;
	margin-top: 8px;
	margin-bottom: 8px;
}
.del span {
	margin: 0px;
	text-decoration: underline;
}
#map {
	border: 1px solid #000000;
	height: 470px;
	width: 470px;
	margin-top: 10px;
	margin-left: 10px;
}
